.g-main { padding: 0 30px; width: 1096px; background: #FFFFFF; height: auto; overflow: hidden; }
.g-local { background: #FFFFFF; width: 1096px; padding: 0 30px; }
.g-1st { height: auto; overflow: hidden; }
/*正文*/

.info_subtitle{line-height:25px; font-size:14px; font-weight:bold; text-align:center}
.info_title{font-size: 24px;color:#1a1919;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";text-align:center;padding:3px 0px;line-height: 34px;text-align: center;}
.info_utitle{font-size:24px;color:#1a1919;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";text-align: center;}
.info_dtitle{font-size:18px;color:#1a1919;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";text-align: center;}

/*正文页面*/
.m-ct-detail {padding: 9px 66px 38px 66px;height: auto;overflow: hidden;background-color: #fff;}
.m-ct-utt { line-height: 56px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; font-size: 28px; text-align: center; font-weight: normal; } /*上标题*/
.m-ct-tt { line-height: 56px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; font-size: 38px; text-align: center; font-weight: normal; } /*主标题*/
.m-ct-tt32 { line-height: 56px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; font-size: 32px; text-align: center; font-weight: normal; } /*主标题*/
.m-ct-dtt { line-height: 56px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; font-size: 28px; text-align: center; font-weight: normal; } /*下标题*/
.m-ct-crm { position: relative; border-bottom: 1px #dcdcdc solid; padding-top: 22px; text-align: left; text-align: center; color: #000000; font-size: 14px; height: 40px; overflow: hidden; } /*正文时间、来源、作者、编辑、点击次数、分享等*/
.m-ct-print { position: absolute; border-bottom: none; top: 22px; right: -12px; float: left; }
.m-ct-crm span.font,
.m-ct-print span.font { margin: 0 6px; float: left; }
.m-ct-print .switchsize { padding-left: 15px; }
.m-ct-print .switchsize { float: left; padding-left: 10px; }
.m-ct-print .switchsize span { cursor: pointer; }
.m-ct-print .printIco { float: left; background: url(../../images/common.files/ico.png) no-repeat 0px 0px; padding-left: 22px; }
.m-ct-print .share {float: left;padding-left: 20px;width: auto;margin: 0;width: 151px;margin-top: -10px;}
.m-ct-print .share { color: #000000; }
#btnPrint { cursor: pointer; }
.m-ct-artcle { line-height: 32px; font-size: 18px; font-family: "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53"; min-height: 500px; padding-top: 18px;} /*正文页 如老项目中的info_content*/
.m-ct-artcle p {/*padding-top: 15px;*//* text-align: center; */overflow: hidden;}
.m-ct-artcle img {max-width:100%}
.m-ct-btn { } /*关闭窗口、打印等*/
.m-ct-editor { color: #898989; font-size: 14px; text-align: right; padding: 5px 0; }
.m-ct-editor span { margin-right: 20px; }
.m-ct-editor span a { color: #000000; }

.content_table2 { border:1px solid #D8D5D5; width:100%; height:140px;}
.content_table2 td {border:1px solid #D8D5D5; font-size:14px;line-height: 200%;}
.content_table2 tr { height:35px;}
.td_title2{width:60px;text-align:center;font-size:14px;color: #015293;font-weight:600;}
.td_content2{ width: 430px; text-align:left; font-size:14px; }

.ldlt{float: left; width: 210px; height: auto; overflow: hidden; border: 1px solid #d8d5d5;}
.ldrt{float: right; width: 740px;}
.ldnm{height: 38px; line-height: 38px; text-align: center; background: #015293; color: #fff;}
.ldlist{height: auto; overflow: hidden; padding: 13px;}
.ldlist ul li{line-height: 42px; text-align: left; text-indent: 41px; border-bottom: 1px dotted #d8d5d5; border-top: 1px dotted #d8d5d5; margin-bottom: -1px; font-size: 18px;}
.ldlist ul li.hv {background: #f5f5f5;}

.zdmap {width: 1060px;margin: 0 auto;}
.stbx {height:auto;overflow:hidden;background:#FFFFFF;border:1px solid #f0f0f0;padding: 22px 24px; padding-bottom:15px;}
.bx_lit{min-height: 83px;border: 1px solid #e5e2e3;margin-bottom: 12px;}
.lm_name{height: 36px;border-bottom: 1px solid #e5e2e3;background: #f3f3f3;line-height: 36px;color: #015293;font-size: 15px;padding: 0 20px;font-weight:bold;}
.son_lm{height: auto; overflow: hidden; background: #fff;/*margin:4px 0;*/}
.son_title {font-size:16px;background:#F1F2F3;line-height: 36px;float:left;width: 175px;text-align:center;margin-left: 4px;margin-top: 4px;}
/*.son_ul { float:left; width: 81%; margin-left: 15px;}*/
.son_ul { overflow:hidden; padding:5px 15px;}
.son_ul li{float: left;line-height: 33px;margin: 0 12px;}
.son_ul li em {display:inline-block; padding:0 6px;}
.son_ul li a{font-size: 14px;color: #4b4e4e;}
.son_ul li a:hover { color:#CC0000;}
.info_content .css1 {display: none;}




.ztList{height:auto;overflow:hidden;border: 1px solid #e7dcc2;border-top: none;padding: 0 20px;}
.ztList ul {padding: 20px 0;overflow:hidden;}
.ztList ul li{float:left;display:inline;width: 320px;height:35px;line-height:35px; background: url(../../images/index.files/list_style.jpg) no-repeat 12px center; text-indent: 26px; font-size: 16px;overflow: hidden;}
.site-map{padding: 10px 20px;background: #fff;}
.panel{}
.panel-heading {color: #D20000;padding: 10px 15px;border-color:#ddd;border: 1px solid #e7dcc2;}
.panel-heading span {color: #015293;font-size: 16px;font-weight: bold;}
.panel-body{ padding: 15px 15px; border: 1px solid #e7dcc2; border-top: none; }
.btn{}
.btn-link{ font-size: 16px; line-height: 20px; display: inline-block; padding: 5px 10px; }
.inline-box{display: inline-block;width: 100%;height: auto;}
.inline-box p{text-align: left;/* text-indent: 2em; */border-bottom: 1px solid #e7dcc2;line-height: 36px;}
.inline-box p a{display: inline-block;font-weight: bold;font-size: 15px;color: #000000;}
.no-padding{padding-top: 0!important;}


.info_head{width: 90%;border: #969696 solid 1px;margin: auto;margin-bottom: 20px;margin-top: 15px;}
.info_head table{width: 100%;}
.info_head table tr{height: 30px;background: #f3f3f2;border-bottom: #969696 solid 1px;line-height: 30px;}
.info_head table tr:last-child{border-bottom: none;}
.info_head table tr td{font-size: 14px;text-align: center;border-right: #969696 solid 1px;}
.info_head table tr td:last-child{border-right: none;}
.info_head table tr td.gk_news_table_title{text-align: left;text-indent: 30px;} 